Question

Can I upgrade my old data from a previous version of Payment Software (formerly ICVERIFY) for Windows?

Answer

Version 4.0 supports upgrading data from version 3.1 and later. If you plan to upgrade your data, you must first settle any open batches prior to installing your new software. If you are using a version of software older than version 3.1, you should plan on running final reports and de-installing that software prior to using 4.0.